@charset "UTF-8";

html {
	/* font-size:13px; */
	font-size: 3.68vw;
}
@media screen and (min-width: 480px) {
	html {
		/* font-size:18px; */
		font-size: 3.68vw;
	}
}
@media screen and (min-width: 620px) {
	html {
		/* font-size: 23px; */
		font-size: 3.68vw;
	}
}
@media screen and (min-width: 760px) {
	html {
		/* font-size: 28px; */
		font-size: 16px;
	}
}

/*
body{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.43;
	color:#333333;
    -webkit-text-size-adjust: 100%;
}
*/

p{
	max-height: 999999px;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/* ボディ全体 */
body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* font-size:16px; */
	line-height:1.7em;
	letter-spacing:0em;
	/* color:#000; */
  	/* line-height : 28px; */
  	/* letter-spacing : 0.16px; */
  	color : #333333;
  	/* color : rgb(51, 51, 51); */
	/* min-width:766px; */
	/* min-width:1280px; */
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
	/* width:98%; */
	/* margin: 0 auto; */
	/* overflow: hidden; */
}

* a {
	text-decoration: underline;
}

.sp-img {
	display: none;
}

.pc-span {
	margin-left: 45px;
}

/* * {
  box-sizing: border-box;
} */

/* ヘッダー */
.header-container {
	/* height: 302px; */
	margin-top: 35px;
	margin-bottom: 10px;
}

.header-box {
	max-width:731px;
 	margin: 0 auto;
}

/*
.header-box img {
	width:100%;
	max-width: 100%;
	height: auto;
}*/

/* ボディ */
.body-box {
	/* width: 731px; */
	max-width: 731px;
	margin: 0 auto;
}

/*
.bd-sep {
	background-color: coral;
	height: 4px;
	margin-bottom: 7px;
}
*/

.bd-header {
	margin-bottom: 7px;
}

/*
.bd-header img {
	width:100%;
	max-width: 100%;
	height: auto;
}*/

.bd-contents {
	border: solid 1px;
	padding: 2%;
}

.bd-cont-1 {
	/* margin:0 0;
	height: 5px; */
	height:auto;
	overflow:hidden;
	/* width:100%; */
	/* min-width: 100%; */
}

.bd-cont-1 .left-mark {
	float: left;
	/* margin-top:8px; */
	/* margin-left:10px; */
}

.bd-cont-1 .right-mark {
	float: right;
	/* margin-top:8px; */
	/* margin-right:10px; */
}

.bd-cont-2 {
	clear: both;
	/* margin:30px 40px 0 40px; */
	margin-top:30px;
}

.bd-cont-2 p {
	margin: 0 auto;
	max-width:638px;
	letter-spacing:-0.5px;
}

/* .bd-cont-21 {
	clear: both;
	margin:30px 40px 0 40px;
}
 */

/* .bd-cont-3 {
	margin:20px 40px 0 40px;
}
 */

.bd-cont-3 div {
	max-width:650px;
	margin: 30px auto;
}

/*
.bd-cont-3 img {
	width:100%;
	max-width: 100%;
	height: auto;
}
*/

.bd-cont-4 div, .bd-cont-6 div, .bd-cont-9 div {
	max-width: 687px;
	margin: 45px auto 10px;
}

/*
.bd-cont-4 img, .bd-cont-6 img, .bd-cont-9 img {
	width:100%;
	max-width: 100%;
	height: auto;
}
*/

/* .bd-cont-4, .bd-cont-6, .bd-cont-9 {
	max-width:687px;
	margin: 20px auto;
	background-size: contain;
} */

.bd-cont-5 div {
	max-width:668px;
	margin: 20px auto;
}

/*
.bd-cont-5 img {
	width:100%;
	max-width: 100%;
	height: auto;
}
*/

.bd-cont-21 p {
	margin: 0 auto;
	max-width:653px;
	font-size: 15px;
	letter-spacing:-0.3px;
}

/* .bd-cont-7 {
	margin:20px 40px 0 40px;
} */

.bd-cont-7 .bd-cont-7-box {
	/* width:100%;
	max-width: 100%; */
	/* height: auto; */
	/* overflow: hidden; */
	max-width: 657px;
	margin: 0 auto 20px;
	border-bottom: 1px dashed;
}

.bd-cont-7-box .irai {
	margin-left:25px;
	margin-bottom:10px;
}

/*
.bd-cont-7-box .irai img {
	max-width: 100%;
	height: auto;
}
*/

/* .bd-cont-7-box p {
	margin-bottom: 20px;
}
 */

.bd-cont-7-box .irai-1-str {
	margin-left:39px;
	margin-bottom: 10px;
}

.bd-cont-7-box .samples {
	text-align: center;
	/* margin-bottom: 30px; */
	overflow: hidden;
	height: auto;
	max-width: 525px;
	margin: 0 auto 18px;
}

.bd-cont-7-box .sample {
	float: left;
	/* width: 32%; */
}

.bd-cont-7-box .samples .btn1 {
	max-width: 156px;
	margin-right:7px;
}

.bd-cont-7-box .samples .btn2 {
	max-width: 176px;
}

.bd-cont-7-box .samples .btn3 {
	max-width: 176px;
	margin-right:7px;
}

.bd-cont-7-box .sample a {
	/* background-color: aquamarine;
	border: 1px solid;
	width: 90%;
	border-radius: 5px;
	margin: 0 auto; */
	display: block;
}

/* .bd-cont-8 {
	margin:20px 40px 0 40px;
	border-bottom: 1px dashed;
} */

.bd-cont-8 .bd-cont-8-box {
	/* width:100%;
	max-width: 100%; */
	height: auto;
	overflow: hidden;
	max-width: 657px;
	margin: 0 auto;
	border-bottom: 1px dashed;
}

.bd-cont-8-box .irai {
	margin-left:25px;
	margin-bottom:10px;
}

/*
.bd-cont-8-box .irai img {
	max-width: 100%;
	height: auto;
}
*/


.bd-cont-8-box .irai-2-str {
	margin-left:39px;
	margin-bottom: 10px;
}

/* .bd-cont-8-box p {
	margin-bottom:20px;
}  */


.bd-cont-8-box .materials {
	text-align: center;
	/* margin-left: 5%; */
	overflow: hidden;
	height: auto;
	margin-bottom: 30px;
	max-width: 595px;
	margin: 0 auto 18px;
	/* letter-spacing:-0.9px; */
}

.bd-cont-8-box .material {
	float: left;
	/* width: 25%; */
}

.bd-cont-8-box .material-icon {
	/* position: relative; */
	/* background: url("../img/common/material-1.png") top left no-repeat; */
	height: 50px;
	text-align: left;
	/* max-width: 147px; */
	/* display: table-cell;
	vertical-align: middle;
	padding-left: 50px;
	line-height: 1; */
}


.bd-cont-8-box .material .icon-1, .icon-5 {
	/* background: url("../img/common/material-1.png") top left no-repeat; */
	width: 145px;
}

.bd-cont-8-box .material .icon-2, .icon-6 {
	/* background: url("../img/common/material-2.png") top left no-repeat; */
	width: 145px;
}

.bd-cont-8-box .material .icon-3, .icon-7 {
	/* background: url("../img/common/material-3.png") top left no-repeat; */
	width:135px;
}

/*.bd-cont-8-box .material .icon-4, .icon-8 {
	background: url("../img/common/material-4.png") top left no-repeat;
}*/

/*.bd-cont-8-box .material .icon-5 {
	background: url("../img/common/material-5.png") top left no-repeat;
}

.bd-cont-8-box .material .icon-6 {
	background: url("../img/common/material-6.png") top left no-repeat;
}

.bd-cont-8-box .material .icon-7 {
	background: url("../img/common/material-7.png") top left no-repeat;
}

.bd-cont-8-box .material .icon-8 {
	background: url("../img/common/material-8.png") top left no-repeat;
} */



.bd-cont-9 {
	clear: both;
	margin-top:20px;
}

/* フォーム */
/* .bd-cont-form {
  margin: 15px 37px 0 37px;
} */

.bd-cont-form form {
	margin: 0 auto;
	max-width: 660px;
}

.tbl-form {
  width: 100%;
  /* max-width: 660px; */
  /* margin: 15px 37px 0 37px; */
  border: 1px solid #d9d9d9;
  /* overflow: hidden; */
  table-layout: fixed;
}

.tbl-form tr {
	height: 53px;
}

.tbl-form td input[type="text"] {
	height: 30px;
	/* width: 95%; */
	width: 425px;
	margin: 0 10px;
	/* text-align: center; */
}

.tbl-form td input[type="email"] {
	height: 30px;
	/* width: 95%; */
	width: 425px;
	margin: 0 10px;
	/* text-align: center; */
}

.tbl-form td input[type="text"][name="fax"] {
	width: 215px;
}

.tbl-form td input[type="checkbox"] {
	margin-left: 10px;
}

.tbl-form span {
	color:red;
	margin-left: 5px;
}

.tbl-form th {
  border: 1px solid #d9d9d9;
  background-color: #f1f2ef;
  text-align: left;
  /* margin-left: 20px; */
  padding-left:20px;
  width: 180px;
  vertical-align: middle;
}

.tbl-form td {
  border: 1px solid #d9d9d9;
  /* background-color: #fff; */
  vertical-align: middle;
  /* text-align: center; */
}

.tbl-form .attach-file div {
  	border: 1px solid #d9d9d9;
	text-align: left;
	margin: 10px;
}

.tbl-form .teian div {
	margin-left: 10px;
}

.tbl-form .teian div img {
	vertical-align:middle;
}

.tbl-form-2 {
  /* width: 700px; */
  /* margin: 0 20px 0 20px; */
  width: 100%;
  /* max-width: 660px; */
  /* margin: 0 37px 0 37px; */
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}

.tbl-form-2 td {
  /* border: 1px solid #d9d9d9; */
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  /* background-color: #fff; */
  vertical-align: middle;
}

.tbl-form-2-inner {
  border: 1px solid #d9d9d9;
	margin: 10px 14px;
}

.tbl-form-2-inner p {
	margin: 5px 5px;
}

.tbl-form-2-inner textarea {
	margin: 5px 20px;
	width: 90%;
}

.submit_button input[type=submit]{
	background: url(../img/common/send-btn.png) center top no-repeat;
	display:block;
	width:180px;
	height:52px;
	text-indent:-9999px;
	margin:28px auto;
	cursor:pointer;
	border:none;
}

.bd-cont-11 {
	/* margin:15px 50px; */
	margin-top:15px;
}

.bd-cont-11 p {
	margin: 0 auto;
	max-width: 635px;
}

.bd-cont-11 span {
	color:red;
}

/*
.common_contact input[type=submit]{
	background: url(../img/index/mail2.png) center top no-repeat;
	display:block;
	width:166px;
	height:46px;
	text-indent:-9999px;
	margin:10px auto 10px auto;
	cursor:pointer;
	border:none;
} */

/* フッター */
.footer-box {
	max-width:765px;
 	margin: 37px auto 0;
	/* font-size: 12px; */
	font-size: 9pt;
	line-height: 1.5;
	color: #333333;
}

.footer-box > div:not(.footer-bottom) {
	margin-bottom:20px;
}

/*
.footer-box > div > img {
	width:100%;
	max-width: 100%;
	height: auto;
}
*/

/*
.footer-box .footer-cont-1 ul {
	max-width:765px;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
}
*/


.footer-box .footer-cont-1 {
	overflow: hidden;
	height: auto;
	margin-bottom: 30px;
}

.footer-box .footer-cont-1 > div {
	float: left;
	width:33%;
	margin-bottom:30px;
}


.footer-box .footer-cont-1 .fc-col {
	margin-bottom:30px;
}

.footer-box .footer-cont-1 .fc-col-2 {
	margin-bottom:10px;
}

.footer-box .footer-cont-2 .fc-col-3 {
	margin-bottom:20px;
}

.footer-box .footer-cont-1 .fc-img-1 {
	max-width:156px
}

/*
.footer-box .footer-cont-1 .fc-img-1 img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
*/

.footer-box .footer-cont-1 .fc-img-2 {
	max-width:215px
}

/*
.footer-box .footer-cont-1 .fc-img-2 img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
*/

/*
.footer-box .footer-cont-2 ul {
	max-width:765px;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
}

.footer-box .footer-cont-2 ul li {
	float: left;
	width:33%;
}
*/

.footer-box .footer-cont-2 {
	overflow: hidden;
	height: auto;
	margin-bottom: 30px;
}

.footer-box .footer-cont-2 > div {
	float: left;
	width:33%;
}

.footer-bottom {
	/* background-color: aquamarine; */
	background-color: #000000;
	height: 40px;
}

.footer-bottom a {
    color: #996633;
	text-decoration: none;
}

.footer-bottom .fb-left {
	float:left;
	color:#339900;
	margin-top:5px;
	margin-left:1%;
}

.footer-bottom .fb-right {
	float:right;
	margin-top:8px;
	margin-right:2%;
}

.tbl-form td input, textarea {
	font-family : inherit;
	font-size:90%;
}

/* ---------------- */
/* for お問い合わせページ */
/* ---------------- */
.bd-cont-1c div {
	max-width: 690px;
  margin: 0 auto;
}

.bd-cont-2c div {
	max-width:646px;
	margin:15px auto 0;
}

.bd-cont-3c div {
	max-width:594px;
	margin: 25px auto 0;
}

.bd-cont-5c div {
	max-width:582px;
	margin: 30px auto 10px;
}

.bd-cont-4c > div {
	position: relative;
	margin: 0 auto;
  text-align: center;
}

.bd-cont-4c > div p {
	position: absolute;
	font-weight: bold;
	top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
	/* width: 100%; */
	/* width: 50%; */
}

.bd-cont-4c .left-4c {
	top:50%;
	left:25%;
	width:45%;
}

.bd-cont-4c .right-4c {
	top:50%;
	left:65%;
	width:55%;
}

.bd-cont-6c {
	text-align: center;
}

.bd-cont-6c > div {
	/* width: 100%!important; */
	max-width: 594px;
	width: 100%;
	position: relative;
	display: inline-flex;
	vertical-align: middle;
	font-weight: bold;
}

.bd-cont-6c .left-6c {
	display: inline-block;
	/* text-align: center; */
	/* vertical-align: middle; */
	padding: .375rem .75rem;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	width: 40%;
	/* border: 1px solid; */
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	/* font-weight: bold; */
	border-color: #6c757d;
	/* background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); */
  /* background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); */
}

.bd-cont-6c .right-6c {
	display: inline-block;
	/* text-align: center; */
	/* vertical-align: middle; */
	padding: .375rem .75rem;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	width: 60%;
	border: 1px solid;
	/* font-weight: bold; */
	border-color: #6c757d;
	/* background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); */
  /* background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); */
  background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); */
}

.tbl-form-2c-inner {
	border: none;
	margin: 10px 10px 0;
}

.tbl-form-2c-inner textarea {
	margin: 5px 1%;
	width:98%;
}

/* ---------------- */
/* for スマホ */
/* ---------------- */
@media screen and (max-width: 760px) {
	br {
		display: none;
	}

	.sp-img {
		display: block;
	}

	.pc-img {
		display: none;
	}

	.pc-span {
		margin-left: 0;
	}

	.bd-cont-1c {
		display: none;
	}

	 	.bd-cont-4c > div p {
		font-size: 14px;
	}

	.bd-cont-4c .right-4c {
		left:75%;
	}

	.bd-cont-6c > div {
		font-size: 3vw;
		/* width: 96%; */
	}

/* 	body {
		width:98%;
		margin: 0 auto;
		font-size : 30px;
	}
 */

	.bd-cont-1 {
		display: none;
	}

	.bd-cont-2 {
		/* margin-top: 35px; */
		margin-top: 1vw;
	}

	.bd-cont-2 p {
    /* margin: 0 2%; */
    max-width: 653px;
		letter-spacing: -0.8px;
	}

	.header-container {
		margin-top: 0;
		margin-bottom: 10px;
	}

/* .bd-cont-3 div {
	margin: 30px 2%;
} */

/* .bd-cont-4 div, .bd-cont-6 div, .bd-cont-9 div {
    margin: 45px 2% 10px;
} */

/* .bd-cont-5 div {
    margin: 20px 2%;
} */

	.bd-cont-21 p {
    /* margin: 0 2%; */
    max-width: 649px;
		/* font-size: 30px; */
		font-size:100%;
    letter-spacing: -0.4px;
	}

	.bd-cont-7 .bd-cont-7-box {
    max-width: 680px;
    /* margin: 0 2% 20px; */
		/* border-bottom: 1px dashed; */
	}

	.bd-cont-7-box .irai {
		margin: 0 auto;
	}

	.bd-cont-7-box .irai img {
    /* margin-left: 25px; */
		/* margin-bottom: 10px; */
		margin: 20px auto 10px;
	}

	.bd-cont-7-box .irai-1-str {
			margin: 0 auto 15px;
	}

	.bd-cont-7-box .samples {
		max-width: 680px;
		margin: 0 auto 40px;
	}

	.bd-cont-7-box .sample {
    float: left;
		/* width: 33%; */
		width: 32.7%;
	}

	.bd-cont-7-box .samples .btn1 {
		  max-width: 100%;
			margin-right: 3px;
	}

	.bd-cont-7-box .samples .btn2 {
		max-width: 100%;
		/* margin-right: 3px; */
	}

	.bd-cont-7-box .samples .btn3 {
		max-width: 100%;
		margin-right: 3px;
	}

	/*
	.bd-cont-7-box .samples .sp-img {
		width: 100%;
    max-width: 100%;
    height: auto;
	}
	*/


	.bd-cont-8 .bd-cont-8-box {
		max-width: 680px;
		/* margin: 0 2%; */
	}

	.bd-cont-8-box .irai {
		margin: 0 10%;
	}

	.bd-cont-8-box .irai img {
		margin: 0 auto 10px;
	}

	.bd-cont-8-box .irai-2-str {
			margin: 0 auto 25px;
	}

	.bd-cont-8-box .materials {
			max-width: 625px;
			margin: 0 auto 40px;
	}

	.bd-cont-8-box .material-icon {
    height: auto;
	}

	.bd-cont-8-box .material {
    /* float: left; */
		width: 50%;
	}

	.bd-cont-8-box .material > div {
		max-width:296px;
		width: auto !important;
		margin-bottom: 3vw;
	}

	/*
	.bd-cont-8-box .material .icon-1 {
		max-width:238px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-2 {
		max-width:190px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-3 {
		max-width:213px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-4 {
		max-width:256px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-5 {
		max-width:253px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-6 {
		max-width:253px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-7 {
		max-width:188px;
		width: auto;
	}

	.bd-cont-8-box .material .icon-8 {
		max-width:296px;
		width: auto;
	}
	*/

	/*
	.bd-cont-8-box .materials .sp-img {
		width:100%;
		max-width: 100%;
		height: auto;
	} */


	/* フォーム */
/* .bd-cont-form form {
	margin: 0 2%;
} */

	.tbl-form {
		/* width: 640px; */
		border: none;
	}

	.tbl-form th {
		display: block;
		/* height: 40px; */
		background-color: #fff;
		border: none;
		/* text-align: left; */
		margin-top:3.8vw;
		padding: 0 0;
		width: 100%;
		font-weight: bold;
	}

	.tbl-form td {
		display: block;
		/* height: 65px; */
		border: none;
		/* text-align: left; */
		padding: 0 0;
		margin-top: 5px;
	}

/* 	.tbl-form .teian a::before {
		content: "\A" ;
		white-space: pre ;
	}
 */

 /*
	.tbl-form .teian a {
		margin-left:20px;
	}
*/

	.tbl-form .teian .sp-img {
		display: inline-block;
	}

 	.tbl-form .dmy-br::before {
		content: "\A" ;
		white-space: pre ;
	}

	.tbl-form .fax-design {
		margin-top:3vw;
	}

	.tbl-form .teian-img {
		display: inline-block;
    width: 5vw;
	}

	.tbl-form td input[type="text"] {
		/* height: 70px; */
		height: 9.8vw;
		/* max-width:640px; */
		margin: 0 1%;
		width: 98%;
	}

		.tbl-form td input[type="email"] {
			/* height: 70px; */
			height: 9.8vw;
			/* max-width:640px; */
			margin: 0 1%;
			width: 98%;
		}

	.tbl-form td input[type="text"][name="fax"] {
		/* max-width: 640px; */
		width: 98%;
	}

	.tbl-form td input, textarea {
		font-family : inherit;
		font-size:100%;
	}

	.tbl-form td input[type="file"] {
		width: 98%;
	}

	.tbl-form .attach-comment {
		/* width: 640px; */
		width: 98%;
	}

	.tbl-form .attach-file div {
		margin-left:0;
		margin-bottom: 10px;
		/* margin: 0 1%; */
		width: 98%;
	}

	.tbl-form-2 {
		border: none;
		margin-top: 3.8vw;
	}

	.tbl-form-2 td {
		border: none;
	}

	.tbl-form-2-inner {
		border: none;
		margin: 30px 0 0 0;
	}

	.tbl-form-2-inner p {
		margin: 0;
	}

	.tbl-form-2-inner textarea {
		margin: 5px 1%;
		width:98%;
	}

	.footer-bottom .fb-left {
		width: 85%;
	}

	.submit_button {
		max-height:50px
	}

	.submit_button input[type=submit]{
		background: url(../img/common/send-btn.png) center top no-repeat;
		display:block;
		max-width:180px;
		width:100%;
		/* height:52px; */
		text-indent:-9999px;
		margin:28px auto;
		cursor:pointer;
		border:none;

    height: 0;
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    padding-top: 28.89%;
    background-size: contain;
	}

}
@media screen and (max-width: 759px) {
  .sp {
    display: none;
  }
}
